.pricing-table,
.nickelodeon-pricing-table
{
  width:100%;
  font-family:Arial;
  font-size:11px;
  vertical-align:top;
  border-collapse:collapse
}
.pricing-table td,
.nickelodeon-pricing-table td
{
  padding:5px 3px;
  border-bottom:1px solid #bec3c5
}
.pricing-table .trLastPricingRow td,
.pricing-table td.grid-left,
.pricing-table td.grid-right
{
  border-bottom:none
}
.pricing-table td.grid-right
{
  width:5px
}
.pricing-table .option-headers td
{
  vertical-align:top;
  border-bottom:none
}
.discount-price,
.comparative-list-price,
.spanPricingEl
{
  white-space:nowrap
}
.spanPricingEl
{
  width:30px
}
.pricing-table .trHighQuantity
{
  display:none
}
.std-pricing-table,
.nck-pricing-table
{
  display:none
}
.open-pricing-grid-arrow
{
  display:none
}
.option-subtext
{
  font-size:10px
}
td.info-tab-column
{
  width:50%!important;
  vertical-align:top
}
td.info-tab-column>div
{
  width:100%!important
}
div.page-content-inner-container
{
  left:0
}
.SpecsHeading
{
  color:#000;
  font-size:14px;
  font-weight:bold;
  border-bottom:1px solid #2e2f91;
  padding-bottom:5px;
  font-family:Arial
}
div.marquee-secondary-heading
{
  margin-top:8px;
  font-weight:bold;
  padding-bottom:0;
  margin-bottom:3px
}
div.marquee-subheading
{
  margin-top:0;
  font-size:14px;
  color:#000;
  font-weight:bold
}
td.marquee-left-column
{
  width:100%
}
#tdist
{
  width:100%
}
div.marquee-bullets
{
  padding-top:0;
  margin-top:0
}
div.marquee-bullets ul
{
  padding-left:0;
  padding-top:0;
  margin-top:0;
  list-style-type:none
}
.marquee-heading
{
  font-size:18px
}
td.design-marquee-background
{
  width:277px;
  height:247px
}
.design-marquee-container
{
  position:relative;
  height:100%
}
.low-price-guarantee-link
{
  padding:6px
}
div.browse-design-button
{
  position:absolute;
  bottom:25px;
  bottom:15px;
  left:95px
}
.tile-container-top-left
{
  width:7px;
  height:33px;
  background-image:url(/sf/_hc-0000013e/_langid-11/_/vp/images/nns/common/background/pbc_path_tile_bkg/tp_lt_box_brd.gif);
  background-repeat:no-repeat
}
.tile-container-top-middle
{
  padding-left:10px;
  padding-top:10px;
  font-weight:bold;
  font-size:12px;
  height:33px;
  background-image:url(/sf/_hc-000000da/_langid-11/_/vp/images/nns/common/background/pbc_path_tile_bkg/tp_ct_box_brd.gif);
  background-repeat:repeat-x;
  padding-bottom:0
}
.tile-container-top-right
{
  width:7px;
  height:33px;
  background-image:url(/sf/_hc-000000cc/_langid-11/_/vp/images/nns/common/background/pbc_path_tile_bkg/tp_rt_box_brd.gif);
  background-repeat:no-repeat
}
.tile-container-left
{
  width:7px;
  background-image:url(/sf/_hc-00000031/_langid-11/_/vp/images/nns/common/background/pbc_path_tile_bkg/lt_box_brd.gif);
  background-repeat:repeat-y
}
.tile-container-right
{
  width:7px;
  background-image:url(/sf/_hc-00000031/_langid-11/_/vp/images/nns/common/background/pbc_path_tile_bkg/rt_box_brd.gif);
  background-repeat:repeat-y
}
div.other-info
{
  width:270px;
  margin:2px 0
}
table.product-size-table
{
  width:100%
}
.tabbed-box table.product-size-table
{
  width:50%
}
.product-details-container td.info-tab-column .pricing-table-container
{
  width:240px!important
}
.product-details-container .vp-stylized-container td.info-tab-column .pricing-table-container,
.product-details-container .tab-container td.info-tab-column .pricing-table-container
{
  width:95%!important
}
.quote-calc-link
{
  padding-bottom:10px
}
.product-details-container .vp-stylized-container td.info-tab-column .matching-kit-offer-container,
.product-details-container .tab-container td.info-tab-column .matching-kit-offer-container
{
  width:95%!important
}
.matching-kit-offer-container
{
  text-align:center
}
.pricing-tab-with-merchandising .matching-kit-offer-container
{
  margin-top:10px;
  border:1px solid #ccc
}
.matching-kit-offer-container .kit-marquee-text
{
  text-align:left
}
.matching-kit-offer-container a
{
  clear:both
}
.additional-options-heading
{
  margin:0 12px
}
div.additional-option
{
  width:100%
}
.additional-option-value
{
  padding:5px 3px;
  border-bottom:1px solid #bec3c5
}
.additional-option-name
{
  width:200px;
  float:left
}
.additional-option-price
{
  float:right
}
.trNoLineRow td,
.additional-options tr.additional-option-value:last-child td,
div.additional-option:last-child .additional-option-value:last-child
{
  border-bottom:0
}
.pricing-tab-with-merchandising .stylized-container-content
{
  border:0
}
.pricing-tab-with-merchandising .additional-option-value
{
  margin-right:16px
}
.pricing-tab-with-merchandising .grid-left
{
  margin:0;
  padding:0
}
.info-tab-column.additional-options
{
  padding:9px
}
.additional-options-column
{
  width:48%;
  display:inline-block;
  vertical-align:text-top
}
.InnerContentBelowTitle
{
  padding:0 0 0 13px;
  background-repeat:no-repeat;
  background-position:left top
}
.pricing-table
{
  font-size:12px
}
.additional-options-header td
{
  background-color:transparent!important
}

.hc--347389398 {}